@misc{Dua:2019,
  author = "Dua, Dheeru and Graff, Casey",
  year = "2017",
  title = "{UCI} Machine Learning Repository",
  url = "http://archive.ics.uci.edu/ml",
  institution = "University of California, Irvine, School of Information and Computer Sciences" 
}

@online{Chollet:2015,
  title={Keras},
  author={Chollet, Francois and others},
  year={2015},
  publisher={GitHub},
  url={https://github.com/fchollet/keras},
} 

@article{Cortez:2009,
  title={Modeling wine preferences by data mining from physicochemical properties},
  author={P. Cortez, A. Cerdeira, F. Almeida, T. Matos and J. Reis.},
  journal={Decision Support Systems},
  volume={47},
  pages={547--553},
  year={2009},
}

@article{scikit-learn,
  title={Scikit-learn: Machine Learning in {P}ython},
  author={Pedregosa, F. and Varoquaux, G. and Gramfort, A. and Michel, V.
          and Thirion, B. and Grisel, O. and Blondel, M. and Prettenhofer, P.
          and Weiss, R. and Dubourg, V. and Vanderplas, J. and Passos, A. and
          Cournapeau, D. and Brucher, M. and Perrot, M. and Duchesnay, E.},
  journal={Journal of Machine Learning Research},
  volume={12},
  pages={2825--2830},
  year={2011}
}

@misc{slides,
  author={Stéphane Marchand-Maillet},
  title = {Réseaux de neurones artificiels},
  year = {2021},
}

@misc{2016:perceptron,
  title = "How To Implement The Perceptron Algorithm From Scratch In Python",
  author = "Jason Brownlee",
  year = "2016",
  url = "https://machinelearningmastery.com/implement-perceptron-algorithm-scratch-python/"
}
